/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 2, 2018, 2:36:38 PM
    Author     : vinita
*/

.glyphicon.glyphicon-one-fine-dot:before {
    content: "\25cf";
    font-size: 3em;
}

/*.glyphicon-one-fine-red-dot:before {
    content:"\25cf";
    font-size: 3em;
    color: red;
}*/

.green .glyphicon-one-fine-dot{
    color: green;
}

.red .glyphicon-one-fine-dot{
    color: red;
}

.max .glyphicon-stats {
    color: red
}

.avg .glyphicon-stats {
    color: green;
}

.min .glyphicon-stats {
    color: palegreen;
}

.none .glyphicon-stats {
    color: gray;
}

table.table-detail tr.odd {
    background-color: #bce8f1;
}

table.table-detail tr.even {
    background-color: whitesmoke;
}

tr.vlan-nohost {  
    background-color: #f7ecb5 !important; 
}

tr.vlan-deleted {  
    background-color:#c0a16b  !important; 
}
tr.inactive-host {
    background-color: lightgray;
}

.table-striped tbody tr.Expired {
    background-color: lightsalmon;
}

.table-striped tbody tr.Expiring, .table-striped tbody tr.Archive {
    background-color: yellow;
}

.table-striped tbody tr.Renewal, .table-striped tbody tr.Retire {
    background-color: lightyellow;
}

button.sticky {
position: fixed;
top: 50px;
width: 60%;
}

.search-text form {
    
    font-size: 1rem;
    padding: 0 .625rem;
    background-color: #fff;
    color: #333;
    line-height: 1.2;
    margin: inherit;
    max-width: 43.75rem;
}

.search-text input {
    
    padding: 6px 12px;
}

p.add-goal-mse
{
    text-align: right;
    font-style: italic;
    font-size: small;
}
a.add-goal, a.edit-goal {
    float: right;
    padding-left: 10px;
}

span.float-right {
    float: right;
}

h4.panel-title a.staff-goal:after, ul.sidebar-tabs__list a.staff-goal:after{
    font-family: "Glyphicons Halflings";
    content: " \e065";
    color: #006fdc;
    font-size: small;

}

h4.panel-title a.supervisor-goal:after, ul.sidebar-tabs__list a.supervisor-goal:after{
    font-family: "Glyphicons Halflings";
    content: " \e008";
    color: #006fdc;
    font-size: small;

}

h4.panel-title a.supervisor-goal.staff-goal:after, ul.sidebar-tabs__list a.supervisor-goal.staff-goal:after{
    content: " \e008 \e065";
    color: #006fdc;
    font-size: small;
}

tr.goal-display-0 {
    
    background-color:  #d6eaf8 ;
}

tr.goal-display-1 {
    
    background-color: #d1f2eb;
}

tr.goal-display-2 {
    
    background-color: #d0ece7;
}

tr.goal-display-3 {
    
    background-color:  #d4efdf ;
}

tr.goal-display-4 {
    
    background-color: #d5f5e3;
}

tr.goal-display-5 {
    
    background-color: #fbfcfc;
}

div.menu-buttons {
    background-color: #f2f2f2;
    border-radius: 10px;
    border-style: solid;
    border-color: #b3b3b3;
    padding: 5px;
}

th.staff-Q1, th.staff-Q4 {
    background-color:  #abd7ed;
    width: 50%;
}

td.staff-Q1, td.staff-Q4 {
    background-color:  #e6f2ff;
}

th.staff-Q2, th.staff-Q3 {
    background-color:  	#71c8f4;
}

td.staff-Q2, td.staff-Q3 {
    background-color:  #e6eeff;
}

th.staff-ongoing {
    background-color:  	#41b6f1;
}

td.staff-ongoing {
    background-color:  #e6e6ff;
}


.panel-defaultttt > .panel-heading {
  color: #333333;
  background-color: #5dade2;
  border-color: red;
}

.panel-collapseee {
    background-color: lightblue;
}
.panel-Q > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-Q > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333333;
}
.panel-Q > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}

.glyphicon-remove {
    color: red !important;
}

.end-date {
    color: orange;
}

.inprogress {
    color: darkblue;
}

.notinprogress {
    color: lightblue;
}

.quicklinks td {
    color: #006fdc;
}

div.form-group table {
    margin: 0
}

span.cascade-edit{cursor: pointer; color:blue}

th.field-italic, td.field-italic {
    
    font-style: italic;
    color: darkgrey;
}


/* increase the tooltip width*/
.popover {
    max-width: 900px;
}